PHP 'main/php_ini.c' Denial of Service Vulnerability

Bugtraq ID: 99003
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 12 2017 12:00AM
Updated: Jun 12 2017 12:00AM
Credit: stephan
Vulnerable: PHP PHP 7.1.5
Not Vulnerable: PHP PHP 7.1.6


 

Privacy Statement
Copyright 2010, SecurityFocus